Package Gnumed :: Package wxpython :: Module gmFamilyHistoryWidgets |
[frames] | no frames]

# Module gmFamilyHistoryWidgets

source code

GNUmed family history related widgets.

Author: karsten.hilbert@gmx.net

License: GPL v2 or later (details at http://www.gnu.org)

Classes
| cFamilyHistoryEAPnl
| cRelationshipTypePhraseWheel

Functions
manage_family_history(parent=None) | source code
edit_family_history(parent=None, family_history=None) | source code

Imports: logging, sys, wx, gmTools, gmDateTime, gmMatchProvider, gmPerson, gmFamilyHistory, gmListWidgets, gmEditArea, gmPhraseWheel, wxgFamilyHistoryEAPnl